[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Perl upgrade 5.6.1-8.3

Greetings Jeff....

On Tue, 19 Aug 2003 at 12:04:13PM +0100, Jeff wrote:
> I note that Security want to upgrade my Perl to 5.6.1-8.3 (currently
> 5.6.1-8.2) but I dont recall seeing a security announcement? Did this happen
> on the weekend when Starbucks was closed [i.e. I was asleep and missed the
> call-to-arms]?

 L Aug 08/11/03 Matt Zimmerman  ( 253) [SECURITY] [DSA-371-1] New perl
packages fix cross-site scripting

Take care,

Phillip Hofmeister

wget -O - http://www.zionlth.org/~plhofmei/key.txt | gpg --import
Excuse #217: Traceroute says that there is a routing problem in the backbone.  It's not our problem. 

Reply to: